<?php

namespace App\Http\Middleware;

use Barryvdh\Debugbar\Facades\Debugbar;
use Closure;

class DisableDebugbar
{
    public function handle($request, Closure $next)
    {
        if (app()->bound('debugbar')) {
            Debugbar::disable();
        }

        return $next($request);
    }
}
